html {
	  -webkit-text-size-adjust: 100%;
}

/*---RETINA GRAPHICS---*/

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.header .logo a {
	    background: url(images/logo@2x.png) no-repeat;
	    background-size: 100% auto;
	}

}

/*---RESPONSIVE QUERIES---*/

@media ( max-width : 1175px ) {
	
	
}
@media ( max-width : 1080px ) {
	
	
}
@media ( max-width : 1010px ) {
	
	
}
@media ( max-width : 950px ) {

	
}
@media ( max-width : 910px ) {
	
	
}
@media ( max-width : 850px ) {
	

}


@media ( max-width : 800px ) {

	.span_content, .span_content_full {
		float: none;
		width: 100%;
		max-width: auto; }
		
	.span_sidebar {
		clear: both;
		width: 100%;
		float: none;
		margin: 50px auto 0;
		border-top: 1px solid #e8e8e8;
		padding-top: 40px;
	}

	#main, .top-bar, #top {
		display: none !important;
	}
	body {
		background-position: center 150px;
	}
	.header {
		padding: 50px 0 5px;
		text-align: center;
		margin: 0;
	}
		body.admin-bar .header {
			padding-top: 0;
		}
	.header .logo {
		float: none;
		text-align: center;
		margin: 0 auto;
	}
	.span_content {
		margin: 0 auto;
		max-width: 680px;
	}
	.topsidebar, .midsidebar, .lowersidebar {
		float: none;
		margin: 0 auto;
		padding: 0;
		width: 100%;
		max-width: 340px;
	}
	
	.sub-footer {
	
	}
	.footer-press {
		padding: 0 10px;
	}
	.footer-nav {
	    width: 100%;
	    font-size: 14px;
	    float: none;
	    text-align: center;
	    line-height: 1.5;
	}
	.footer-nav a {
		padding: 3px 5px;
		display: inline-block;
	}
	.footer-nav li.top {
		display: block;
		float: none;
		margin: 20px 0 20px;
		font-size: 13px;
	}
	.sub-footer .social {
	    width: 100%;
		float: none;
		text-align: center;
		margin-top: 20px;
	}

	
}
@media ( max-width : 780px ) {


}
@media ( max-width : 680px ) {
	
	
}

@media ( max-width : 600px ) {
	.homepage-featured {
		
	}
	
	.tab-links a {
		margin: 0 3px;
		font-size: 11px;
		letter-spacing: .15em;
	}
	
	.tab {
		display: none;
		overflow: hidden;
		padding: 0 1%;
		}
	
		.tab.active {
			display: block;
		}
	
	.tab .item {
		width: 32.66667%;
		float: left;
		position: relative;
		margin-right: 1%;
	}
		.tab .item:nth-child(3n) {
			margin-right: 0;
		}
		.tab .item:nth-child(4n) {
			display: none;
		}
	
	.featured-subscribe .title {
		width: 100%;
		float: none;
		background-image: none;
		padding: 0;
		text-align: center;
	}
		.featured-subscribe .title h3, .featured-subscribe .title p {
			color: #1a1a1a;
			font-family: "uniformcondensed", Arial Narrow, Impact, sans-serif;
			text-transform: uppercase;
			letter-spacing: .01em;
			font-size: 24px;
			font-size: 4.5vw;
			margin: 0;
			display: inline;
		}
		.featured-subscribe .title h3 {
			color: #f03a70;
		}
	.featured-subscribe .email-form {
		width: 100%;
		float: none;
		margin: 10px 0 0;
	}
	
}

@media ( max-width : 525px ) {
	

	
}
@media ( max-width : 450px ) {

		
}
@media ( max-width : 425px ) {	

	.teaser-post, .teaser-post h2.post-title, .teaser-post .post-meta, .teaser-post .more {
		text-align: center;
	}
	.teaser-post img {
		width: 100%;
		margin: 0 0 15px 0;
		float: none;
	}
	
	#comment-list li {
		padding: 16px; }
	#comment-list .avatar    {
		width: 42px;
		height: 42px; }
		
	
}
@media ( max-width : 400px ) {
	
	
	.archives .archive-post {
		width: 48%;
		float: left;	
		clear: none !important;
		margin-right: 4% !important;
		margin-bottom: 15px;
		text-align: center;
	}
	.archive-post:nth-of-type(2n) {
		margin-right: 0 !important;
	}
	.archive-post:nth-child(2n+1) {
		clear: both !important;
	}
	
	.related .archive-post:nth-child(3) {
		display: none;
	}
	.archiveslist {
	    overflow: hidden;
	    -moz-column-count: 2;
	    -moz-column-gap: 10px;
	    -webkit-column-count: 2;
	    -webkit-column-gap: 10px;
	    column-count: 2;
	    
	}

	
}